#ifndef _COMMANDS_H_
#define _COMMANDS_H_

//command identifiers

enum atCommands {
  CMD_ID, CMD_BM, CMD_CL, CMD_CR, CMD_CD, CMD_CM, CMD_HL, CMD_HR, CMD_RL, CMD_RR, CMD_RM, CMD_WU, CMD_WD, CMD_WS,
  CMD_MX, CMD_MY, CMD_KP, CMD_SA, CMD_LO, CMD_LA, CMD_LI, CMD_NE, CMD_DE, CMD_NC, CMD_MM, CMD_SW, CMD_SR, CMD_ER, 
  CMD_CA, CMD_AX, CMD_AY, CMD_DX, CMD_DY, CMD_MS, CMD_AC, CMD_MA, CMD_WA, CMD_TS, CMD_TP, CMD_SP, CMD_SS, CMD_GU,
  CMD_GD, CMD_GL, CMD_GR, CMD_RO, CMD_BT, CMD_FR, NUM_COMMANDS
  
  
};


#endif

